.ss-pdf-btn {
 background: linear-gradient(90deg, #009bb9, #004f5f 47%);
    border-radius: .625rem;
    color: #fff;
    display: block;
    font-size: 1 rem;
    font-weight: 700;
    line-height: 1.25rem;
    max-width: fit-content;
    overflow: hidden;
    padding: 1rem 2rem;
    position: relative;
    text-wrap: nowrap;
    transition: all .3s;
    z-index: 1;
	margin:0 auto;
	display:flex;
	gap:8px;
	align-items:center;
}
.ss-pdf-btn svg{
	width:25px;
	height:25px;
}
.ss-pdf-btn::before{
	background: linear-gradient(90deg, #004f5f, #009bb9 47%);
    border-radius: .625rem;
    content: "";
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    transition: all .2s;
    width: 100%;
    z-index: -1;
}
.ss-pdf-btn:hover:before{
	    color: #fff !important;
    right: 0;
}
}
.blog-content {
  max-width: 1800px !important;
}
.ss-pdf-btn:hover   { opacity: .8; }
.ss-pdf-btn:active  { transform: scale(.97); }
.ss-pdf-btn:disabled {
  opacity: .5;
  cursor: not-allowed;
  transform: none;
}

#ss-stage {
  position: fixed;
  left: -99999px;
  top: 0;
  width: 2800px;
  background: #fff;
  z-index: -1;
  pointer-events: none;
  overflow: visible;
}

/*  */

.content-wrapper .row-number-10 .row-fluid   {
    display: flex;
    justify-content: center;
    margin-bottom: 1.25rem;
    flex-wrap: wrap;
}
#section_table_of_content,
.share-icons {
  opacity: 0;
  transition: opacity 0.5s ease;
}
	.share-icons{
		margin-top:60px !important;
	}

	.share-menu{
		display:flex;
    list-style-type:none;
		justify-content:center;
		align-items:center;
		gap:10px;
		margin-bottom:20px !important;
		padding:0;
	}

